//Pega o OBJ de xml
function _xml() {
	xmlhttp = null;
	try{
			xmlhttp = new XMLHttpRequest();
	}catch(ee){
			try{
					xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
			}catch(e){
					try{
							xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
					}catch(E){
							xmlhttp = false;
					}
			}
	}
	return xmlhttp;
}

function Get_Cookie(name) { 
   var start = document.cookie.indexOf(name+"="); 
   var len = start+name.length+1; 
   if ((!start) && (name != document.cookie.substring(0,name.length))) return null; 
   if (start == -1) return null; 
   var end = document.cookie.indexOf(";",len); 
   if (end == -1) end = document.cookie.length; 
   return unescape(document.cookie.substring(len,end)); 
} 

function Set_Cookie(name,value) { 
    var cookieString = name + "=" +escape(value) + 
       ";expires=Fri, 3 Aug 2010 20:47:11 UTC" +
       ";path=/";
    document.cookie = cookieString; 
} 

function Delete_Cookie(name) { 
   if (Get_Cookie(name)) document.cookie = name + "=" + 
      ";expires=Thu, 01-Jan-70 00:00:01 GMT"; 
}

